uuid: 2957e3d6-c138-4a81-8ada-d1c3d1b99c4b
langcode: en
status: true
dependencies:
  config:
    - system.menu.main--en
id: menu_link_content.main--en.default
targetEntityType: menu_link_content
bundle: main--en
mode: default
content:
  children:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  langcode: true
